 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 402px;
}

.u-section-1 .u-shape-1 {
  height: 362px;
  width: 693px;
  background-image: none;
  margin: 0 104px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 214px;
  height: 296px;
  margin: -354px 142px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 258px;
  width: 622px;
  height: auto;
  margin: -160px auto 0 234px;
}

.u-section-1 .u-container-layout-1 {
  padding: 14px 30px 8px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  font-size: 1.25rem;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  font-family: Oswald, sans-serif;
  font-size: 4.25rem;
  margin: 20px 1px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0 1px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -6px 50px 0 auto;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-shape-1 {
    height: 512px;
    width: 536px;
    margin-right: 78px;
  }

  .u-section-1 .u-image-1 {
    width: 258px;
    height: 362px;
    margin-right: 121px;
  }

  .u-section-1 .u-group-1 {
    width: 515px;
    min-height: 236px;
    margin-left: 78px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 28px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-1 .u-shape-1 {
    height: 507px;
    width: 507px;
    margin-right: 12px;
  }

  .u-section-1 .u-image-1 {
    width: 235px;
    height: 342px;
    margin-right: 85px;
  }

  .u-section-1 .u-group-1 {
    width: 462px;
    min-height: 205px;
    margin-left: 12px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 7px;
    padding-top: 14px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 17px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-1 .u-shape-1 {
    height: 383px;
    width: 325px;
  }

  .u-section-1 .u-image-1 {
    width: 189px;
    height: 267px;
    margin-right: 56px;
  }

  .u-section-1 .u-group-1 {
    width: 335px;
    min-height: 199px;
    margin-left: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-right: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-1 .u-shape-1 {
    height: 359px;
    width: 224px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 93px;
    height: 149px;
    margin-right: 12px;
  }

  .u-section-1 .u-group-1 {
    width: 262px;
    min-height: 198px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1540px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 100;
  width: 772px;
  margin: 51px auto 0;
}

.u-section-2 .u-text-2 {
  width: 772px;
  margin: 29px auto 0;
}

.u-section-2 .u-accordion-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-1 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-2 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-3 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-4 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-5 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-6 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-7 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-7 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-8 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-8 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-9 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-9 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-9 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-10 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-10 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-10 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-10 {
  padding: 20px;
}

.u-section-2 .u-text-13 {
  width: 772px;
  margin: 26px auto 0;
}

.u-section-2 .u-accordion-2 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-11 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-11 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-11 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-11 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-12 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-12 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-12 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-12 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-13 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-13 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-13 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-13 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-14 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-14 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-14 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-14 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-15 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-15 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-15 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-15 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-16 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-16 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-16 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-16 {
  padding: 20px;
}

.u-section-2 .u-text-20 {
  width: 772px;
  margin: 30px auto 0;
}

.u-section-2 .u-accordion-3 {
  margin-top: 10px;
  margin-bottom: 51px;
}

.u-section-2 .u-accordion-link-17 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-17 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-17 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-17 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-18 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-18 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-18 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-18 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-19 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-19 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-19 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-19 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-20 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-20 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-20 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-20 {
  padding: 20px 30px;
}

.u-section-2 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-21 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-21 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-21 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-21 {
  padding: 20px;
}

.u-section-2 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-25 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-accordion-link-22 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-22 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-22 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-22 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-23 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-23 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-23 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-23 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-24 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-24 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-24 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-24 {
  padding: 20px;
}

.u-section-2 .u-accordion-link-25 {
  font-weight: 700;
  font-size: 1rem;
  padding: 10px 30px;
}

.u-section-2 .u-icon-25 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-25 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-25 {
  padding: 20px;
}

.u-section-2 .u-btn-26 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-13 {
    width: 720px;
  }

  .u-section-2 .u-text-20 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-20 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-accordion-link-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-7 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-9 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-10 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-13 {
    width: 340px;
  }

  .u-section-2 .u-accordion-link-11 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-12 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-13 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-14 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-15 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-16 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-20 {
    width: 340px;
  }

  .u-section-2 .u-accordion-link-17 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-18 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-19 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-20 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-21 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-22 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-23 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-24 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-accordion-link-25 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 635px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 500px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 464px;
  height: 464px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 154px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-3 .u-image-1 {
    width: 412px;
    height: 412px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 413px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 12px;
    margin-right: 12px;
    font-size: 1rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 29px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-3 .u-image-1 {
    width: 316px;
    height: 316px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 16px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-3 .u-image-1 {
    width: 220px;
    height: 227px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-3 .u-image-1 {
    width: 194px;
    height: 204px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 266px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 12px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 16px;
  }
}